
/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   



/* background color for the content part of the pages */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);

Body
{
	margin:0px; 
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 19.6px;
	color:#333333;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0.1s;	
}

@-webkit-keyframes fontfix{
    from{   opacity: 1; }
    to{ opacity: 1; }
}

.Normal, P, H1,BLOCKQUOTE, TD {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color:#555555;
}




.Title, H2, .AboutHeader1, .SeminarsHeader1, .BooksHeader1, .WebCastHeader1 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: 25px;
}

.AboutHeader1, .SeminarsHeader1, .BooksHeader1, .WebCastHeader1 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: 25px;
}

H2 {
	margin-top:0px;
	padding-top:0px;
	line-height:1em;

}

.SubTitle, H3    {
font-family: 'Open Sans',Helvetica, Arial, sans-serif;
font-size: 24px;
font-weight: bold;
letter-spacing: normal;
line-height: 30px;
margin-bottom:0px;
}

.MoreLink, H4 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	line-height: 1.5em;
}

.Testimonial, H5 {
	font-family: 'Open Sans',Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
}


.WhiteTitle , .WhiteTitle P {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: normal;
	color:white;
}

.WhiteSubTitle , .WhiteSubTitle P {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: normal;
	color:white;
	padding-top:2px;
	padding-left:15px;
	margin:0px;
}

A:link {text-decoration: none; font-weight:bold; color:#333333; font-style:normal;}
A:visited {text-decoration: none; font-weight:bold; color:#333333; font-style:normal;}
A:active {text-decoration: none; font-weight:bold; color:#333333; font-style:normal;}
A:hover {text-decoration: none; font-weight:bold; color:#333333; font-style:normal;}


.WhiteText {
	color:white;
}


.indexoutside {
	
	background-image:url(blueback.jpg); 
	background-position:top; 
	background-repeat:repeat-x; 
}

.maintable { 
	width:900px;
} 

.main2table { 
} 

.insidetable { 
	width:980px;
} 



.topleftpane {
	width:50%;
	padding-right:10px;
	padding-top:10px;
}

.toprightpane {
	width:50%;
	padding-left:10px;
	padding-top:10px;	
}

.maintoppane {
	height:107px;	
}

.leftpane
{
background-color:#FFFFFF;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.menupane {
	width:300px;
	margin-right:0px;
	padding-bottom:50px;
}


.contentpane
{
background-color:#FFFFFF;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 19.6px;
	color:#333333;
padding-left:30px;
padding-top:0px;
}
.rightpane
{
background-color:#FFFFFF;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.redpane
{
	height:40px;
	background-color:#ee1c25;
	vertical-align:middle;
	color:#FFFFFF;
}

.redpane P {
	color:#FFFFFF;
}


.bottompane
{
	padding-top;20px;
	background-color:#000000;
	height:100px;
}

.topmenu1 {
	font-size: 18px;
	font-weight: bold;
	padding-right: 10px;
	padding-left:10px;
	line-height:16px;
}
.topmenu2 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 15px;
	padding-left:15px;	
	padding-top:3px;
}
.bottommenu1, .bottommenu1 A {
	font-size: 16px;
	font-weight: bold;
	padding-right: 10px;
	padding-left:10px;
	color:#FFFFFF;
}
.bottommenu2, .bottommenu2 A, .bottommenu2 A:visited {
	font-size: 12px;
	font-weight: normal;
	padding-right: 10px;
	padding-left:10px;	
	color:#FFFFFF;	
}




.middlemenu1 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-right: 20px;
	padding-left:20px;
	padding-top:0px;
}

.shadowbar {
	height:10px;
	background-image:url(/portals/3/siteimages/shadow.jpg);
	background-repeat:repeat-x;
}

.AboutOutside {
	background-image:url(greenbar.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

.Aboutbar
{
	height:80px;
	background-color:#0E9585;
	vertical-align:middle;
}

.AboutTitle {
	font-size:72px;
	color:#0E9585;
	line-height: 60px;
}

.AboutTitle A:link {text-decoration: none; color:#0E9585; font-style:normal;}
.AboutTitle A:visited {text-decoration: none; color:#0E9585; font-style:normal;}
.AboutTitle A:active {text-decoration: none; color:#0E9585; font-style:normal;}
.AboutTitle A:hover {text-decoration: underline; color:#0E9585; font-style:normal;}

.Aboutoutside H2, .Aboutoutside H3, .AboutHeader1, .Aboutoutside  .MainMenu_MenuContainer TD {
	color:#0E9585;
}

.SideMenu {
	font-family: 'Open Sans',Arial, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: 1.2em;
}




.WebCastTitle {
	font-size:72px;
	color:#ef1c23;
	line-height: 60px;
	text-decoration: none;
}

.WebCastTitle A:link {text-decoration: none; color:#ef1c23; font-style:normal;}
.WebCastTitle A:visited {text-decoration: none; color:#ef1c23; font-style:normal;}
.WebCastTitle A:active {text-decoration: none; color:#ef1c23; font-style:normal;}
.WebCastTitle A:hover {text-decoration: none; color:#ef1c23; font-style:normal;}

.WebCastoutside H2, .WebCastHeader1, .WebCastoutside  .MainMenu_MenuContainer TD{
	color:#ef1c23;
}

.WebCastOutside {
	background-image:url(redbar.jpg);
	background-repeat:repeat-x;
	background-position:top;
}


.SeminarsOutside {
	background-image:url(bluebar.jpg);
	background-repeat:repeat-x;
	background-position:top;
}


.Seminarsbar
{
	height:80px;
	background-color:#2595bd;
	vertical-align:middle;
}

.SeminarsTitle {
	font-size:72px;
	color:#2595bd;
	line-height: 60px;
}



.SeminarsTitle A:link {text-decoration: none; color:#2595bd; font-style:normal;}
.SeminarsTitle A:visited {text-decoration: none; color:#2595bd; font-style:normal;}
.SeminarsTitle A:active {text-decoration: none; color:#2595bd; font-style:normal;}
.SeminarsTitle A:hover {text-decoration: none; color:#2595bd; font-style:normal;}

.Seminarsoutside H2, .SeminarsHeader1, .Seminarsoutside  .MainMenu_MenuContainer TD  {
	color:#2595bd;
}






.Booksbar
{
	height:80px;
	background-color:#999999;
	vertical-align:middle;
}

.BooksTitle {
	font-size:72px;
	color:#999999;
	line-height: 60px;
}

.BooksTitle A:link {text-decoration: none; color:#999999; font-style:normal;}
.BooksTitle A:visited {text-decoration: none; color:#999999; font-style:normal;}
.BooksTitle A:active {text-decoration: none; color:#999999; font-style:normal;}
.BooksTitle A:hover {text-decoration: none; color:#999999; font-style:normal;}

.Booksoutside H2, .BooksHeader1, .Booksoutside  .MainMenu_MenuContainer TD {
	color:#999999;
}

.mainmenubar {
	height:40px;
}

.menumenubarleft {
	width:15px;
}
.menumenubarcenter {
	width:950px;	
}
.menumenubarright {
	width:15px;	
}
.menumenubarlinks {
	padding-top:6px;
}
.menumenubarlinks td {
	width:14%;
} 

.menumenubarlinks a:link, .menumenubarlinks a:visited {
	display:block;
	border-left:1px solid transparent;	
	border-right:1px solid transparent;		
	color:white;
	font-weight:bold;
	font-size:14px;
}

.menumenubarlinks a:hover {
	display:block;
	border-left:1px solid white;
	border-right:1px solid white;
}



/* Main Menu */
.MainMenu_MenuContainer
{
	width: 100%;
	padding-right: 0px;
}
.MainMenu_MenuBar
{
	cursor: pointer;
	background-color: Transparent;
	width: 100%;
}
.MainMenu_MenuItem, .MainMenu_MenuItem TD
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-transform:lowercase;
	letter-spacing: -1px;
	line-height: 1.2em;
	text-align:right;
}
.MainMenu_MenuIcon
{
	cursor: pointer;
	background-color: #EEEEEE;
	border-left: #EEEEEE 1px solid;
	border-bottom: #EEEEEE 1px solid;
	border-top: #EEEEEE 1px solid;
	text-align: center;
	width: 15px;
	height: 21px;
}
.MainMenu_SubMenu
{
	z-index: 1000;
	cursor: pointer;
	background-color: #FFFFFF;
	border-bottom: #FFFFFF 0px solid;
	border-left: #FFFFFF 0px solid;
	border-top: #FFFFFF 0px solid;
	border-right: #FFFFFF 0px solid;
}
.MainMenu_MenuBreak
{
	border-bottom: #EEEEEE 1px solid;
	border-left: #EEEEEE 0px solid;
	border-top: #EEEEEE 1px solid;
	border-right: #EEEEEE 0px solid;
	background-color: #EEEEEE;
	height: 1px;
}
.MainMenu_MenuItemSel, .MainMenu_MenuItemSel TD
{
	color:#ef1c23;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -1px;
	line-height: 1.2em;
}
.MainMenu_MenuArrow
{
	font-family: webdings;
	font-size: 24pt;
	cursor: pointer;
	border-right: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-top: #FFFFFF 0px solid;
}
.MainMenu_RootMenuArrow
{
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
}



/* ==============================
    CSS STYLES FOR Avastone Menu
   ==============================
*/

/***********************************************************
 Structural CSS for the structure and behavior of the menu 
                   USE EXTREME CAUTION!
   Modifying the CSS here will most likely break the menu!
************************************************************/

/* root-level menu list (UL) */
ul.AvastoneCssMenu {
    position: relative;
	margin: 0;
	border: 0;
	padding: 0;
    display: block;
	white-space: nowrap;
    list-style: none;
    z-index: 999999;
}

/* submenu lists (ULs) */
ul.AvastoneCssMenu ul {
    position: absolute;
	z-index: 999999;
	margin: 0;
	border: 0;
	padding: 0;
    display: block;
    _display: none;
	white-space: nowrap;
    list-style: none;
    visibility: hidden;
}

/* menu items */
ul.AvastoneCssMenu li {
    position: relative;
    list-style: none;
    float: right;
	/* display: inline;  */
	width: auto;
	_width: 1%;
	_height: 1%;
	margin: 0;
	border: 0;
	padding: 0;
}

ul.AvastoneCssMenu li li {
	width: 100%;
	white-space: normal;
}

/* menu item links */
ul.AvastoneCssMenu a,  
ul.AvastoneCssMenu span {
    display: block;
    text-decoration: none;
	margin: 0;
	border: 0;
	padding: 0;
}

/* Add more rules here if your menus have more than four (4) tiers */
ul.AvastoneCssMenu li:hover ul ul,
ul.AvastoneCssMenu li:hover ul ul ul,
ul.AvastoneCssMenu li:hover ul ul ul ul,
ul.AvastoneCssMenu li.iehover ul ul,
ul.AvastoneCssMenu li.iehover ul ul ul,
ul.AvastoneCssMenu li.iehover ul ul ul ul {
	left: -9999px;
    visibility: hidden;
    _display: none;
}

/* Add more rules here if your menus have more than four (4) tiers */
ul.AvastoneCssMenu li:hover ul,
ul.AvastoneCssMenu li li:hover ul,
ul.AvastoneCssMenu li li li:hover ul,
ul.AvastoneCssMenu li li li li:hover ul,
ul.AvastoneCssMenu li.iehover ul,
ul.AvastoneCssMenu li li.iehover ul,
ul.AvastoneCssMenu li li li.iehover ul,
ul.AvastoneCssMenu li li li li.iehover ul {
	left: auto;
    visibility: visible;
    _display: block;
}

.ArrowPointer {
	cursor: default;
}


/******************************************************
 Presentation CSS for customizing the look of the menu
*******************************************************/

/* root-level menu */
ul#SideMenu { 
text-align:right;
}

/* nested menu lists/submenus */
/* Typically set borders, background colors here. */
ul#SideMenu ul {
	background-color: #FFFFFF;
}

/* menu items */
/* Typically set menu item borders here. */
ul#SideMenu li {

}

/* nested menu items */
ul#SideMenu li li {
}

/* menu item links */
/* Typically set padding, colors, text attributes here. */
ul#SideMenu a, ul#SideMenu span {
	padding: 0px;
	height: 100%;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-transform:lowercase;
	letter-spacing: -1px;
	line-height: normal;
	text-align:right;
	padding-right:20px;
	padding-left:20px;
	background-position:right;
	background-repeat:no-repeat;
}

/* nested menu item links */
ul#SideMenu ul a,  
ul#SideMenu ul span {
}

/* hovered menu item links */
ul#SideMenu li a:hover {

}

/* hovered nested menu item links */
ul#SideMenu li li a:hover {
}

/* Applied to the submenu list immediately under the menu item hovered over */
/* Second-level menu lists only */
ul#SideMenu li:hover ul,
ul#SideMenu li.iehover ul {
	width: 160px; /* width of submenu, must be set so third-level list can get shifted over properly */
}

/* Applied to the submenu list immediately under the menu item hovered over */
/* Add more rules here if your menus have more than three (4) tiers */
ul#SideMenu li li:hover ul,
ul#SideMenu li li li:hover ul,
ul#SideMenu li li li li:hover ul,
ul#SideMenu li li.iehover ul,
ul#SideMenu li li li.iehover ul,
ul#SideMenu li li li li.iehover ul {
	left: 160px;
	top: 0;
}

ul#SideMenu a.MenuRootBranch {
}

ul#SideMenu a.MenuItemBranch {
}

ul#SideMenu li a.MenuItemCurrent {
	background-color: #999;
}

ul#SideMenu a.MenuItemBreadcrumb {
}

ul#SideMenu li.rootSeparator {
}

ul#SideMenu li.subSeparator {
}

ul#SideMenu li.leftCap {
}

ul#SideMenu li.rightCap {
}

.TestimonialBody {
	font-size:14px;
}

.TestimonialName {
display:block;
font-weight:bold;
text-align:right;
margin-top:-20px;
margin-bottom:20px;
padding-top:0px;
padding-bottom:40px;
background-image:url(/portals/0/siteimages/divider2.gif);
background-position:bottom center;
background-repeat:no-repeat;
}




/* SideMenu  */

.inventua_sidemenu
{
	width:234px;
	text-align:right;
}
.MenuHdr0, .MenuHdr1, .MenuItem0, .MenuItemMouseOver0, .MenuHdr1, .MenuItem1, .MenuItemMouseOver1, .MenuItem2, .MenuItemMouseOver2
{ 
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	text-transform:lowercase;
	letter-spacing: -1px;
	line-height: normal;
	text-align:right;

}


.MenuHdr0,.MenuHdr0 A, .MenuHdr0 A:Active, .MenuHdr0 A:Visited, .MenuHdr0 A:Link
{ 
	visibility:hidden;
	height:1px;
	padding:0px;
	margin:0px;
	font-size: 5px;	
}

.MenuItem0, .MenuItemMouseOver0
{ 

}

.MenuHdr1, .MenuItem1, .MenuItemMouseOver1, 
{

}

.MenuItem2, .MenuItemMouseOver2
{
}

.MenuHdr1 A, .MenuHdr1 A:Active, .MenuHdr1 A:Visited, .MenuHdr1 A:Link,
.MenuItem0 A, .MenuItem0 A:Active, .MenuItem0 A:Visited, .MenuItem0 A:Link,
.MenuItem1 A, .MenuItem1 A:Active, .MenuItem1 A:Visited, .MenuItem1 A:Link, 
.MenuItem2 A, .MenuItem2 A:Active, .MenuItem2 A:Visited, .MenuItem2 A:Link, 
.MenuItemMouseOver0 A, .MenuItemMouseOver0 A:Active, .MenuItemMouseOver0 A:Visited, .MenuItemMouseOver0 A:Link,
.MenuItemMouseOver1 A, .MenuItemMouseOver1 A:Active, .MenuItemMouseOver1 A:Visited, .MenuItemMouseOver1 A:Link,
.MenuItemMouseOver2 A, .MenuItemMouseOver2 A:Active, .MenuItemMouseOver2 A:Visited, .MenuItemMouseOver2 A:Link
{
	font-weight: bold;
  	text-decoration: none; 	
  	text-align:right;
	display:block;
	padding-right:20px;
	background-position:right;
	background-repeat:no-repeat;  	
}

.MenuHdr0 A:Hover, MenuHdr1 A:Hover, .MenuItem0 A:Hover, .MenuItem1 A:Hover, .MenuItemMouseOver0 A:Hover, .MenuItemMouseOver1 A:Hover, .MenuItemMouseOver2 A:Hover    
{
  text-decoration: none; 
}

.currentItemHighlight0, .currentHeaderHighlight0, .currentItemHighlight1, .currentHeaderHighlight1, .currentItemHighlight2, .currentHeaderHighlight2
{
}

.RedText {color:#ef1c23;}
.RedText A:link {text-decoration: none; font-weight:bold; color:#ef1c23; font-style:normal;}
.RedText A:visited {text-decoration: none; font-weight:bold; color:#ef1c23; font-style:normal;}
.RedText A:active {text-decoration: none; font-weight:bold; color:#ef1c23; font-style:normal;}
.RedText A:hover {text-decoration: none; font-weight:bold; color:#ef1c23; font-style:normal;}

.BlueText {color:#2595bd;}
.BlueText A:link {text-decoration: none; font-weight:bold; color:#2595bd; font-style:normal;}
.BlueText A:visited {text-decoration: none; font-weight:bold; color:#2595bd; font-style:normal;}
.BlueText A:active {text-decoration: none; font-weight:bold; color:#2595bd; font-style:normal;}
.BlueText A:hover {text-decoration: none; font-weight:bold; color:#2595bd; font-style:normal;}

.GreenText {color:#0E9585;}
.GreenText A:link {text-decoration: none; font-weight:bold; color:#0E9585; font-style:normal;}
.GreenText A:visited {text-decoration: none; font-weight:bold; color:#0E9585; font-style:normal;}
.GreenText A:active {text-decoration: none; font-weight:bold; color:#0E9585; font-style:normal;}
.GreenText A:hover {text-decoration: none; font-weight:bold; color:#0E9585; font-style:normal;}

.GreyText {color:#999999; font-weight:bold;}
.GreyText A:link {text-decoration: none; font-weight:bold; color:#999999; font-style:normal;}
.GreyText A:visited {text-decoration: none; font-weight:bold; color:#999999; font-style:normal;}
.GreyText A:active {text-decoration: none; font-weight:bold; color:#999999; font-style:normal;}
.GreyText A:hover {text-decoration: none; font-weight:bold; color:#999999; font-style:normal;}


#dhtmltooltip{
	position: absolute;
	width: 160px;
	border: 2px solid black;
	padding: 2px 4px 2px 6px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
	margin-left:80px;
	margin-top:-40px;
	text-align:left;
}

#fbtab{
	left:1px;  /* change this to left: 1px; to put it on the left of the screen */
	top:50%;height:100px;width:50px;margin:0;padding:0;position:fixed;z-index:5000;
}
#fbtab a{display:block;width:100%;height:100%;}

.fb_ltr {
	width:60px;
}
a#quiztab {
  top: 15%;
  left: 0;
  width: 58px;
  height: 167px;
  color: #FFF;
  cursor:pointer;
  text-indent:-100000px;
  overflow:hidden;
  position: fixed;
  z-index: 100000;
  margin-left: -7px;
  background-image: url(/Portals/0/SiteImages/quiztab.png);
  _position: absolute;
  _background-image: url(/Portals/0/SiteImages/quiztab.png);
}
a#quiztab:hover {
    margin-left: -4px;
}

a.blog_more_link {
	color:#0E9585;
}



#menu {
width: 100%;
background: #eee;
float: left;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 12em;
float: left;
}

#menu a, #menu h2 {
font: bold 11px/16px 'Open Sans', Arial, Helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
}

#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
color: #000;
background: #efefef;
text-decoration: none;
}

#menu a:hover {
color: #a00;
background: #fff;
}

#menu li {position: relative;}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

.indexmaintable {
	margin-top:20px;
}

.bottompane H1 {
	color:#ffffff;
	font-size: 16px;
	font-weight: bold;
	margin:10px 0px;
}

.bottompane ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.bottompane ul li {
	list-style-type: none;
}

.bottompane td, .bottompane p {
	color:#ffffff;
}

.bottompane A {
	color:#ffffff;
	font-weight:normal;
}